/*!
 * 中国人群基因库 主要CSS样式；
 * 主要包括登录页、版权、导航、各模块CSS样式；
 * Gaowei-2017-8-22 09:49:01。
 */

html, body {
    width:100%;
    min-width:1200px !important;
    font-family: "微软雅黑";
}

/* 登录页 开始 */
.signin {
    width:476px;
    height:478px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-302px;
    margin-left:-238px;
}
.signin-head {
    text-align: center;
    margin:0 auto;
    padding: 15px 0 0;
}
.form-signin {
    max-width: 330px;
    padding: 30px 15px 15px 15px;
    margin: 0 auto;
}
.form-signin .input-group{ margin:15px 0;}
.form-signin .input-group-addon{ background-color: #fff !important; border-right: none !important;}
.form-signin p{ margin: 0; color: #ccc;}
.phone_input .form-control{ border-left: none;}
.form-signin .form-control { -webkit-box-shadow: none; box-shadow: none;}
.form-signin .form-control:focus { border-color: #ccc; -webkit-box-shadow: none; box-shadow: none;}
.form-signin .checkbox {
    margin-bottom: 10px;
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="text"], .form-signin input[type="password"]{
    /*margin-bottom: 14px;*/
    /*border-radius: 0;*/
    /*background: url(../images/login_user.png) 0 0 no-repeat;*/
    /*padding-left:60px;*/
    /*color:#FFFFFF;*/
}
.form-signin button { margin-top: 15px;}
.checkbox input[type="checkbox"]{ margin: 0; position: inherit;}
/* 登录页 结束 */

/* 导航栏 开始 */
.navbar-default {
    background-color: #fff;
    padding: 4px 0;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
.navbar-default .navbar-nav > li > a { color: #777;}
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	background-color: transparent;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}
.navbar-brand { padding: 6px 15px;}
.nav > li {
	border-radius: 4px;
	margin-left: 4px;
	margin-right: 4px;
}
.navbar-nav{ margin: 7.5px 0 7.5px 208px;}
.navbar-nav > li > a {
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
}
.nav > li:hover {
	background-color: #5bc0de;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.navbar-default .navbar-nav > li.active >a,.navbar-default .navbar-nav > li.active > a:focus,.navbar-default .navbar-nav > li.active > a:hover {
	color: #fff;
	background-color: #5bc0de;
	border-radius: 4px;
}
/* 导航栏 结束 */

/* footer 版权开始 */
.footer {
    position: absolute;
    bottom: 0;
    line-height: 26px;
    margin: 2% -15px 0;
    width: 100%;
    padding: 10px 2%;
}
/* footer 版权结束 */

/* 模态框定位 */
.modal-dialog{ margin-top: 11%;}
.form-horizontal label{ font-weight: 100; padding-right: 0;}

/* 突变列表 开始 */
.variant-list .row{ margin: 45px 0 60px;}
.variant-list .row .btn-default, .variant-list .row input{ border: 1px solid #5bc0de !important; font-size: 14px !important;}
.variant-list .show-tick{ border-radius: 6px 0 0 6px !important;}
.variant-list .form-group-lg .btn-default{ color:#5bc0de !important; border: 1px solid #5bc0de !important;}
.variant-list .row .dropdown-menu{ border: 1px solid #5bc0de; }
.variant-list .row .dropdown-menu > li > a{ color:#5bc0de !important; }
.variant-list .row ul.history{ border:1px solid #2ebfd0; position: fixed; z-index: 5; top: 171px; background: #fff; list-style: none; padding: 8px 0; margin: 2px 0 0 -1px; width: 550px;}
/*@media (min-width: 768px) and (max-width: 1200px){*/
    /*.variant-list .row ul.history { width: 30%;}*/
/*}*/
/*@media (min-width: 1201px) {*/
    /*.variant-list .row ul.history { width: 35%;}*/
/*}*/
.variant-list .row ul.history li{ color: #666; padding: 2px 15px;}
.variant-list .row ul.history li:hover{ background: #E0E0E0; cursor: pointer;}
.variant-list .row ul.history li a{ text-decoration: none; cursor: pointer; width: 10%; text-align: center;}
.variant-list .row ul.history li span{  display:inline-block; width:90%;}
.variant-list .fixed-table-container tbody td, .variant-list .fixed-table-container thead th,
.second-human .fixed-table-container tbody td, .second-human .fixed-table-container thead th{ border-left: none; min-width: 120px;}

.variant-list .bootstrap-select>select { left: 0 !important;}
/* 突变列表 结束 */

/* 样本列表 开始 */
.sample-list{ padding-top: 15px;}
.sample-list .filter{ margin-bottom: 0; float: left; width: 100%;}
.sample-list .filter label{ font-weight: normal;}
.sample-list .filter small{ min-width: 60px; line-height: 20px;}
.sample-list .filter .empty{ margin-right: 6px;}
.sample-list .filter ul{ float: left; padding: 0; margin: 0; width: 94%;}
.sample-list .filter ul li { float: left; list-style: none; margin: 0 6px 6px 0; padding: 0 6px; border: 1px solid #ddd; color: #909090;}
.sample-list .filter ul li:hover{ border: 1px solid #f55555; color: #f55555; cursor: pointer;}
.sample-list .filter .glyphicon{ margin: 0 6px 0 15px; font-weight: normal; font-size: 11px;}
.toolbar small{ color:#909090;}
.sample-list .toolbar .caret{ margin-right: 6px; color: #333;}

.sample-list .fixed-table-container tbody td, .sample-list .fixed-table-container thead th{ border-left: none;}

.btn-group .btn-xs{ background:#fff; font-weight: bold; color: #333; border: none; font-size: 14px; border-radius: 0; margin-left: -5px !important; margin-right: 5px;}
.btn-group .btn-xs:hover{ background-color: #5bc0de !important; border-radius: 0; color: #fff;}

.bs-bars{ width: 100%; margin-top: 0 !important;}

.sample-list .btn-group .dropdown-menu{ margin-left: -5px;}
.btn-group .dropdown-menu{ min-width: 326px; border-radius: 0; border: none; padding: 0; font-weight: normal;}
.btn-group .dropdown-menu ul{ max-height: 216px; overflow-y: auto; overflow-x: hidden; list-style: none; padding:0 15px; margin: 6px 0;}
.btn-group .dropdown-menu ul input{ margin-right: 15px !important;}

.top-bar{ padding: 15px 15px; background-color: #5bc0de; width: 100%;}
.search-ico{ position: absolute; z-index: 5; right: 0; margin: 24px 26px 0 0; color: #7bced8;}
.bottom-bar{ padding: 15px; border-top:1px solid #5bc0de;}

.sample-list th .btn-group{
    position:absolute;
    z-index: auto;
    margin: -24px 0 0 0;
}
/*.sample-list table th,*/
/*.sample-list table td{ width: 60px !important;*/
/*}*/
/* 样本列表 结束 */

/* 我的亚人群 开始 */
.second-human h3{ margin-bottom: 20px;}
.second-human table { table-layout: fixed;}
.second-human td { white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.list42{ width: 36%;}
.list10{ width: 6%;}
.list08{ width: 8%;}

/* 排序定位 重载 */
.fixed-table-container thead th .sortable {
    float: left;
    /*background-position: left !important;*/
    padding-right: 20px !important;
}